## zope.browserpage 3.12.2

=== debian/changelog ===
zope.browserpage (3.12.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 21:04:39 -0500

zope.browserpage (3.12.2-0ubuntu2) maverick; urgency=low

  * Update debian/copyright and debian/watch.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Sep 2010 18:25:42 +0300

zope.browserpage (3.12.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 03:11:50 +0300

zope.browserpage (3.11.0-0ubuntu3) maverick; urgency=low

  * Build a fixed package for Maverick (LP: #564985)

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 27 Jul 2010 15:56:08 +0300

zope.browserpage (3.11.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Conflicts with zope.app.pagetemplate (<< 3.10.0) because parts of it
    were moved to this package.
  * Move zope.browsermenu to Recommends.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 13:42:41 +0300

zope.browserpage (3.11.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Repackaged source tarball from .zip to .tar.gz

 -- Danny Tamez <danny.tamez@canonical.com>  Thu, 28 Jan 2010 09:54:53 -0600

zope.browserpage (3.9.0-0ubuntu1) karmic; urgency=low

  * Initial release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 01:54:44 +0200
