=== debian/control ===
Source: zope.browserpage
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.browserpage
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Recommends: ${pydeb:Recommends}
Suggests: ${pydeb:Suggests}
Conflicts: python-zope.app.pagetemplate (<< 3.11.0)
Description: ZCML directives for configuring browser views for Zope
 This package provides ZCML directives for configuring browser
 views. More specifically it defines the following ZCML directives:
 .- browser:page
 .- browser:pages
 .- browser:view
 These directives also support menu item registration for pages, when
 zope.browsermenu package is installed. Otherwise, they simply ignore
 the menu attribute.
