## zope.browserpage 4.0.0

=== debian/changelog ===
zope.browserpage (4.0.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Bump X-Python-Version to >= 2.6.
    - Bump Standards-Version to 3.9.4.
    - Remove invalid control statements from Description.
    - Add Homepage field.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 02:08:08 -0500

zope.browserpage (3.12.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:28 +0000
