=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.browsermenu, python-zope.testing
