=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.browserpage/zope.browserpage-(\d.*)\.(?:tar\.gz|zip)
