## zope.browserpage 4.1.0a1

=== debian/changelog ===
zope.browserpage (4.1.0a1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * d/control:
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Fixed Description to avoid lintian warning.
  * d/tests:
    - control: Fixed test dependencies.
    - all: Fixed test_helper invocation.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 10 Jul 2014 14:48:55 -0400
