=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 
 Package: python-zope.browserpage
@@ -19,9 +19,9 @@
 Description: ZCML directives for configuring browser views for Zope
  This package provides ZCML directives for configuring browser
  views. More specifically it defines the following ZCML directives:
- - browser:page
- - browser:pages
- - browser:view
+  - browser:page
+  - browser:pages
+  - browser:view
  These directives also support menu item registration for pages, when
  zope.browsermenu package is installed. Otherwise, they simply ignore
  the menu attribute.
